﻿body {
    background: black;
    color: white;
    font-family: Verdana;
}
#console {
    overflow: auto;
    border: 1px solid #00FF00;
    margin: 20px 0 0 0px;
    color: #00FF00;
}

a {
    color: white;
    text-decoration: none;
}

header {
    background: #535353;
    height: 20px;
    margin: 0 0 20px 0px;
    padding: 20px;
}

button {background: #e0e0e0;border: 1px solid #949494; width: 192px;height: 30px;padding-left: 0px; color: #1c1c1c;}
input {background: #e0e0e0;border: 1px solid #949494; width: 180px;height: 25px;padding-left: 10px;background: #282828; color: #e0e0e0; }

.current {
    font-weight: bold;
    text-decoration: underline;
}

.task {
    display: inline-block;
}
.input {
    display: flex;
}
.input5 input{
    margin-left: 27px;
}
.input5 button{
    margin-left: 36px;
}
.input6 input{
    margin-left: 27px;
}
.input6 button{
    margin-left: 27px;
}
.input label {
    margin-top: 4px;
}
.textarea {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.textarea textarea {
    margin-left: 7px;
}

.execute {
    margin-top: 10px;
}

.margin10 {
    margin-bottom: 10px;
}